.floats {
    float:left;
    text-align:center;
    border: solid 1px #ccc;
    border-radius: 10px;
    box-shadow: 1px 1px 2px 1px #eee;
}
.floats:hover {
    float:left;
    text-align:center;
    border: solid 2px #1C2A07;
    border-radius: 10px;
    box-shadow: 1px 1px 4px 2px #1C2A07;
}

.linka {

}
.linka:hover {
    border: solid 2px #1C2A07;
    border-radius: 10px;
    box-shadow: 1px 1px 4px 2px #1C2A07;
}

.menu2 {
    width: 250px;
    font-family: verdana;
    font-color: #000;    
    font-size: 14px;
    border: solid 1px #ccc;
    padding:2px;
    text-align:left;
    padding-left:5px;
    text-decoration: none;
}

.menu2:hover {
    width: 250px;
    font-family: verdana;
    font-color: #fff;
    font-size: 14px;
    border: solid 1px #ccc;
    padding:2px;
    text-align:left;
    padding-left:5px;
    background-color:#eee;
    text-decoration: none;
}

.tableCikk {
	color: #000;
	width: 800px;
	border: solid 1px #AAAAAA;
        margin-left: 10px;
	margin-bottom: 3px;
	border-style:solid;
	border-top:thick double #ffffff;
	border-bottom:thick double #ffffff;
	border-right:thick double #ffffff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #FDFDFD;

	

}
.tableCikk a {
	color: #fff;
	/*padding:8px;*/
}
.tableCikk a:hover {
	color: #fff;
	/*padding:8px;*/
	text-decoration: underline;
	
}

.tdCikkCim {
	font-size:14px;
	margin-bottom:10px;
	color: #356C8A;
	padding: 2px 5px 2px 5px;
	
}

.tdCikkCim a {
	font-size:14px;
	color: #FFF;
	text-decoration:none;
	
}
.tdCikkCim a:hover {
	font-size:14px;
	color: #FFF;
	/*padding:8px;*/
	text-decoration: underline;
}

.tdCikkLeiras{
	text-align:justify;
	font-size:12px;
	padding: 5px;	
	background-color:#FFFFFF;
	color: #050505;
}

.tdCikkBovebben
{
	padding: 2px 0 2px 5px;
}


.tdCikkBovebben a {
	text-decoration: none;
}
.tdCikkBovebben a:hover {
	text-decoration: underline;
	color: #356C8A;

}
.cikkCsoportCim {
	margin: 8px;
	font-size:18px;
	width: 880px;
	text-align: center;
	background-color:#356C8A;
	padding:4px;
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
/* mod zsolt*/
}
.tdCikkElvalaszto {
	padding: -15px;
}
.cim {
    color:#8D1E0A;
    font-size:13px;
    
}

body
{
	font-family: verdana;
	font-size:12px;
        padding:0;
	margin:0;
        background-image: url('/images/background.jpg');
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center; 

}

img {
      border: 0px; 
}        
img a {
    border: 0px; 
}
img a:hover {
    border: 0px; 
}

a 
{
        color: #000;
	text-decoration:none;
}
a:hover
 {
        color: #000;
	text-decoration: none;
}
/*a 
{
	font-size:12px;
	color: #356C8A;
	text-decoration:none;
}
a:hover
 {
	font-size:12px;
	color: #356C8A;
	text-decoration: underline;
}*/

h1 {
    font-size: 2em;

    margin-top: 3px;
    margin-bottom: 3px;
}
h2 {
    font-size: 1.5em;

    margin-top: 3px;
    margin-bottom: 3px;
    
}
h3 {

    font-size: 1.17em;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 5px;
}

h4 { 

    font-weight: 700;
    margin-bottom: 1em;
    margin-top: 0px;
    margin-bottom: 5px;
 }
 
 h5 { 
    display: block;
    font-size: 0.83em;
    font-weight: 700;
    margin-bottom: 1.67em;
    margin-top: 1.67em;
 }
 
 h6 { 
    display: block;
    font-size: 0.67em;
    font-weight: 700;
    margin-bottom: 2.33em;
    margin-top: 2.33em;
 }